Plugin Doesn't work with PHP 5.6.14

Got a problem with the Opacus SugarCRM Outlook Plugin ? Please post it here
Post Reply
catapultcreeert
Posts: 2
Joined: Wed Dec 03, 2014 11:27 am

Plugin Doesn't work with PHP 5.6.14

Post by catapultcreeert » Mon Apr 11, 2016 8:09 am

Hello,

With new suitecrm we needed to upgrade PHP from 5.3 to 5.6.14 but now Opacus SugarCRM Outlook Plugin - Lite gives an error. See screenshot. What do we need to dto solve this problem?
sugarcrm_REST.png
sugarcrm_REST.png (105.12 KiB) Viewed 2991 times
Kind regards,

Roy

604media
Posts: 4
Joined: Fri Jun 24, 2016 4:16 pm

Re: Plugin Doesn't work with PHP 5.6.14

Post by 604media » Tue Jul 05, 2016 5:04 pm

Same here - the version of SuiteCRM is older - but the server needed to be updated for other reasons and now i can't connect opacus plugin.

Is there an update for this.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest